.hero-style1 .hero-title {
	font-size: 80px;
}

@media (max-width: 1399px) {
    .hero-style1 .hero-title {
        padding:0
    }

    .hero-shape-1-3 {
        width: 240px
    }
}

@media (max-width: 1299px) {
    .hero-style1 .hero-title {
        font-size: 70px;
        padding-bottom: 20px
    }

    .hero-1 .hero-shape-1-2 {
        top: 25% !important;
        left: 2% !important;
        width: 295px
    }
}

@media (max-width: 1199px) {
    .hero-style1 .hero-title {
        padding-bottom:35px
    }

    .hero-1 .hero-1-bg {
        width: 100%
    }
}

@media (max-width: 991px) {
    .hero-style1 .hero-title {
        padding-bottom:20px;
        font-size: 60px;
    }

    .hero-1 .hero-1-bg {
        width: 108%
    }

    .hero-1 .hero-shape-1-2 {
        top: -10% !important;
        left: 2% !important;
        width: 200px
    }

    .hero-shape-1-3 {
        width: 135px;
        top: -3% !important;
        right: 2% !important
    }

    .hero-shape-1-5 {
        width: 100px
    }
}

@media (max-width: 767px) {
    .hero-style1 .hero-title {
        padding-bottom:20px;
        font-size: 50px;
    }

    .hero-style1 .bottom-shape {
        width: 710px
    }

    .hero-img-shape-1 {
        right: 19%;
        -webkit-transform: translate(61%,7px) scale(.7);
        transform: translate(61%,7px) scale(.7)
    }

    .hero-1 .hero-1-bg {
        width: 108%
    }

    .hero-shape-1-5 {
        width: 100px
    }

    .hero-1 .hero-shape-1-2 {
        width: 160px
    }
}

@media (max-width: 575px) {
    .hero-img-shape-1 {
        -webkit-transform:translate(48%,-14px) scale(.5);
        transform: translate(48%,-14px) scale(.5)
    }

    .hero-style1 .bottom-shape {
        width: 121%
    }

    .hero-style1 .hero-title {
        padding-bottom: 15px;
        font-size: 45px;
        padding-left: 0;
        padding-right: 0
    }

    .hero-style1 .sub-title {
        font-size: 20px
    }

    .hero-1 .hero-shape-1-2 {
        width: 140px
    }
}

@media (max-width: 520px) {
    .hero-style1 .hero-title {
        padding-bottom:15px;
        font-size: 35px
    }
}
